<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Doppi</string>
	<key>CFBundleName</key>
	<string>Doppi</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Doppi 将播放从你的电脑同步或从 iTunes Store 购买的音乐文件。不使用其他来源 — 流媒体音乐不会在 Doppi 中出现或播放。</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Nearby Doppis 使用本地网络查找并与其他 Doppis 通信。Doppi 只能看到那些已解锁、正在前台运行 Doppi 且已启用 Nearby Doppis 的设备。</string>
	<key>Search Music</key>
	<string>搜索音乐</string>
	<key>Shuffle All</key>
	<string>全部随机播放</string>
</dict>
</plist>
